#map-wrapper #jvectormap {
  margin-top: 20px;
  margin-left: 20px;
}

#acf-office-orr-antitrafficking-form .actions input.form-submit,
#block-acf-research-library-results #acf-research-library-results-page-form .select-replace,
.node.search-result h2.node-title .flag,
#block-acf-research-library-results .bottom-pager .hint-wrapper,
#block-acf-research-library-results .top-pager .hint-wrapper,
body.node-type-acf-map #map-wrapper .territory-labels li div,
body.node-type-acf-map #map-wrapper #territory-labels li div,
.select-replace span.label span,
.select-replace ul li span,
body.node-type-acf-map ul#map-legend li,
body.node-type-acf-map ul#map-legend li span,
#acf-research-library-faceted-search-form .form-checkboxes .subtopic-group .dropdown-arrow,
#featured #block-acf-theme-slideshow .content ul.select,
#featured #block-acf-theme-slideshow .content ul.select li,
.block h2 a.feed,
#footer #block-acf-theme-footer-logos li,
.social .social-item,
#eyebrow #eyebrow-social ul,
#eyebrow #eyebrow-social ul li,
#site-name a img,
#block-acf-theme-success-stories form#acf-theme-success-stories-filter .form-item,
#sidebar a.subscribe,
#sidebar #block-acf-theme-email-signup input.form-submit,
.node-acf-blog .field-type-taxonomy-term-reference .field-label,
.node-acf-blog .field-type-taxonomy-term-reference .field-items,
.node-acf-blog .field-type-taxonomy-term-reference .field-items .field-item,
.pager h3,
.pager ul.pager,
.item-list .pager li,
#block-acf-research-library-results .item-list .pager li.pager-previous,
#block-acf-research-library-results .item-list .pager li.pager-next,
#acf-asset-keyword-form label,
#acf-asset-keyword-form .form-item,
a.pdf,
#block-acf-research-library-browse-search-landing form,
#block-acf-research-library-browse-search-landing .divider,
#block-acf-research-library-facet .content #edit-publish-date .form-item,
#acf-research-library-search-form span.form-checkbox,
#block-acf-research-library-results dl.facets dd li,
#acf-research-library-faceted-search-form #edit-publish-date .divider,
#main-menu-links li.branch,
#main-menu-links li.branch a,
#below #block-acf-theme-programs ul.tabs li,
#block-acf-research-pages-latest ul.tabs li,
#block-acf-research-pages-opre-types ul.tabs li,
#block-acf-research-pages-opre-projects ul.tabs li,
#block-acf-research-library-latest ul.tabs li, 
#block-acf-research-library-results ul.tabs li, 
.node-acf-research .table-of-contents.numbers ul li { 
  zoom: 1; 
  display: inline; 
} 

#acf-research-library-faceted-search-form .form-checkboxes .subtopic-group .dropdown-arrow {
  margin: 0;
}

#acf-research-library-faceted-search-form .form-checkboxes .subtopic-group .count {
  margin-right: 8px;
}

#acf-research-library-faceted-search-form .form-checkboxes .subtopic-group .subtopics {
  zoom: 1;
}

.pager h3,
.item-list .pager li,
.node-acf-research .table-of-contents.numbers ul li { 
  vertical-align: top; 
} 

body.front #header .section,
body.page-office #header .section  {
  margin-bottom: 36px;
}

#header #featured {
  margin-top: 0;
  z-index: 1;
}

#header,
#header .section {
  z-index: 1000;
}

#content #block-acf-theme-regional-highlights.contextual-links-region {
  background: #fff;
}

#block-acf-research-library-browse-search-landing {
  position: relative;
  z-index: 1;
}

#main {
  position: relative;
  z-index: 1;
}

#acf-research-library-faceted-search-form .select-replace ul {
  z-index: 12;
}

#block-acf-research-library-facet .content .form-item-topic {
  position: relative;
  z-index: 101;
}

#acf-research-library-results-page-form .select-replace {
  width: 60px;
}

#acf-research-library-browse-form .select-replace ul li {
  width: 100%;
}

#acf-research-library-browse-form .select-replace.closed ul li {
  width: auto;
}

#block-acf-research-library-results #acf-research-library-results-page-form {
  width: 180px;
}

#acf-office-orr-antitrafficking-form .information {
  width: 970px;
}

#acf-office-orr-antitrafficking-form .information .form-item-instructions {
  width: 914px;
}

#breadcrumb .breadcrumb a.active {
  *zoom: expression( this.runtimeStyle.zoom="1", this.appendChild( document.createElement("span")).className="ie-print" );
}
.ie-print {
  display: none;
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = this.parentNode.href);
}